<!-- snb -->
<div class="snbShadow"></div>
<nav id="snbAll" class="snbAll">
	<div class="clsWrap"><a href="#none" class="jsNavSnbClose">닫기</a></div>
	<ul class="menuAllList">
		<li><a href="#none" class="on">IFC Seoul<span></span></a>
			<ul style="display:block">
				<li><a href="IS_01_00.asp">Introduction</a></li>
				<li><a href="#none">IFC Seoul Project</a>
					<ul>
						<li><a href="IS_02_01.asp">Overview</a></li>
						<li><a href="IS_02_02.asp">Significances &amp; Vision</a></li>
						<li><a href="IS_02_03.asp">Sustainability</a></li>
						<li><a href="IS_02_04.asp">History</a></li>
					</ul>
				</li>
				<li><a href="IS_03_00.asp">The Developer</a></li>
				<li><a href="IS_04_00.asp">The Project Team</a></li>
				<li><a href="IS_05_00.asp">Location History</a></li>
				<li><a href="IS_06_00.asp">Award</a></li>
				<li><a href="#none">PR Archives</a>
					<ul>
						<li><a href="IS_07_01.asp">IFC Seoul Gallery</a></li>
						<li><a href="IS_07_02.asp">Digital Brochure</a></li>
						<li><a href="IS_07_03.asp">IFC Seoul Film</a></li>
					</ul>
				</li>
			</ul>
		</li>
		<li><a href="#none">Buildings<span></span></a>
			<ul>
				<li><a href="BD_01_00.asp">Overview</a></li>
				<li><a href="BD_02_00.asp">Concept</a></li>
				<li><a href="BD_03_00.asp">Features</a></li>
				<li><a href="BD_04_00.asp">Floor Plans</a></li>
				<li><a href="BD_05_00.asp">Specifications</a></li>
				<li><a href="BD_06_00.asp">Tenants Testimonial</a></li>
				<li><a href="#none">Amenities</a>
					<ul>
						<li><a href="BD_07_01.asp">CONRAD Seoul</a></li>
						<li><a href="BD_07_02.asp">IFC Mall</a></li>
						<li><a href="BD_07_03.asp">Rest Places</a></li>
						<li><a href="BD_07_04.asp">Services</a></li>
						<li><a href="BD_07_05.asp">Parking</a></li>
						<!-- li><a href="#none">Security &amp; Safety</a></li -->
						<li><a href="BD_07_07.asp">Gallery</a></li>
					</ul>
				</li>
				<li><a href="#none">Leasing</a>
					<ul>
						<li><a href="BD_08_01.asp">The New Opportunity</a></li>
						<li><a href="BD_08_02.asp">Office Leasing</a></li>
						<li><a href="BD_08_03.asp">Retail Leasing</a></li>
					</ul>
				</li>
			</ul>
		</li>
		<li><a href="NM_01_00.asp" class="tL">Neighborhood<br />Maps<span></span></a>
			<ul>
				<li><a href="NM_01_00.asp">Neighborhood Maps</a></li>
			</ul>
		</li>
		<li><a href="#none">News &amp; Events<span></span></a>
			<ul>
				<li><a href="NE_01_00.asp">Notice</a></li>
				<li><a href="NE_02_00.asp">Press Releases</a></li>
				<li><a href="NE_03_00.asp">Events</a></li>
			</ul>
		</li>
	</ul>
	<ul class="menuEtcList">
		<li><a href="#none" class="etcBtnHome">Home<span></span></a></li>
		<li><a href="#none" class="etcBtnLoc">Location<span></span></a></li>
		<li><a href="#none" class="etcBtnContact">Contact<span></span></a></li>
		<li><a href="#none" class="etcBtnLang">Korean<span></span></a></li>
	</ul>
</nav>
<!-- //snb -->